{"menu":[
{"popup":[
	{"txt":"お気に入り(&F)","cmd":"mpanel"},
	null,
	{"cmd":"placeholder.ievertbar"},
	null,
	{"txt":"ハイライトバー(&H)","cmd":"show.hilitebar"},
	{"txt":"インラインサーチ(&I)","cmd":"isearch"},
	{"txt":"ステータスバー(&B)","cmd":"statusbar"},
	null,
	{"txt":"ツールバー(&T)","popup":[
		{"cmd":"placeholder.toolbar"},
		null,
		{"cmd":"placeholder.ietoolbar"}
	]},
	null,
	{"txt":"サイドバーを閉じる(&C)","cmd":"close.sidebar"}]}
]}